html {
  background-color: white;

  // Allows 1rem = 10px.
  // Source: https://stackoverflow.com/questions/11799236/should-i-use-px-or-rem-value-units-in-my-css/43131958#43131958
  font-size: 62.5%;

  // Prevents over scrolling.
  height: 100%;
  overflow: hidden;
}

body {
  // Sets fallback font size to 16px instead of 10px.
  font-size: 1.6rem;
}